[Startup]
EnableLangDlg=Y
AppName=AL-1035
ProductGUID=1E57225A-FB10-4473-BFA8-33FBD0C9689F
CompanyName=SHARP
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=15.0.0.498
EngineBinding=1
[Languages]
Default=0x0009
count=7
key0=0x0804
key1=0x0009
key2=0x040c
key3=0x0007
key4=0x0015
key5=0x0019
key6=0x000a
RequireExactLangMatch=0x0804
